
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 422px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/869e636ed62f678ba04dc170e907b59e.gif") repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 752px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 742px; min-height: 752px; }
#wb_element_instance9 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #7d16c7; border-color: #ffffff; }
#wb_element_instance9 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance9 .btn-collapser:hover { background-color: #a5b8a4; border-color: #ffffff; }
#wb_element_instance9 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance9 { top: 160px; left: 128px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 675; }
#wb_element_instance9 ul { background: #7d16c7 none repeat left top; border: 1px none #000000; }
#wb_element_instance9 > ul { display: none; }
#wb_element_instance9.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance9.collapse-expanded > ul > li { display: block; }
#wb_element_instance9.collapse-expanded li > ul { position: static; }
#wb_element_instance9.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance9.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: right; }
#wb_element_instance9 ul ul { background: transparent none no-repeat left center; }
#wb_element_instance9 li { margin: 0px 0px 0px 0px; }
#wb_element_instance9 li a { text-transform: capitalize; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat left center; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #a5b8a4 none repeat-x center center; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #62bf5b none repeat-x left top; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 270px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; z-index: 475; }
#wb_element_instance10 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 230px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; z-index: 476; }
#wb_element_instance11 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 20px; left: 20px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 478; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 40px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; z-index: 284; }
#wb_element_instance13 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 60px; left: 20px; min-width: 280px; width: 280px; min-height: 268px; height: 268px; display: block; z-index: 114; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 115; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 260px; left: 110px; min-width: 100px; width: 100px; min-height: 142px; height: 142px; display: block; z-index: 187; }
#wb_element_instance16 img { width: 100px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 160px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 768px; min-height: 690px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 680px; min-height: 690px; }
	#wb_element_instance9 { top: 60px; left: 118px; min-width: 650px; width: 650px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance9 ul { background: transparent none no-repeat right center; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 45px; left: 710px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; }
	#wb_element_instance10 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 45px; left: 660px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; }
	#wb_element_instance11 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 11px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 20px; left: 20px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 80px; left: 20px; min-width: 700px; width: 700px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance15 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 220px; left: 300px; min-width: 100px; width: 100px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance16 img { width: 100px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 190px; }
	#wb_main { height: 369px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 679px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 679px; min-height: 679px; }
	#wb_element_instance9 { top: 86px; left: 270px; min-width: 630px; width: 630px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance9 ul { background: transparent none no-repeat right center; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 20px; left: 850px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance10 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 20px; left: 810px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance11 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 20px; left: 30px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 50px; left: 30px; min-width: 800px; width: 800px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance15 { top: 0px; left: 30px; min-width: 760px; width: 760px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance16 { top: 160px; left: 390px; min-width: 79px; width: 79px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance16 img { width: 79px; height: 112px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
